=== debian/control ===
Source: qtgraphicaleffects-opensource-src
Section: libs
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>,
           Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1),
               pkg-kde-tools (>= 0.15.26~),
               qml-module-qtquick-window2 (>= 5.15.18+dfsg~),
               qml-module-qtquick2 (>= 5.15.18+dfsg~),
               qtbase5-dev (>= 5.15.18+dfsg~),
               qtbase5-private-dev (>= 5.15.18+dfsg~),
               qtdeclarative5-dev-tools (>= 5.15.18+dfsg~),
               qtdeclarative5-private-dev (>= 5.15.18+dfsg~)
Build-Depends-Indep: qdoc-qt5 (>= 5.15.18~) <!nodoc>,
                     qhelpgenerator-qt5 (>= 5.15.18~) <!nodoc>,
                     qtattributionsscanner-qt5 (>= 5.15.18~) <!nodoc>,
                     qtdeclarative5-doc-html (>= 5.15.18+dfsg~) <!nodoc>
Standards-Version: 4.7.3
Homepage: https://doc.qt.io/qt-5/qtgraphicaleffects-index.html
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtgraphicaleffects

Package: qml-module-qtgraphicaleffects
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${qmlc:Depends},
         ${shlibs:Depends}
Description: Qt 5 Graphical Effects module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Graphical Effects contains ready to use visual effects for OpenGL
 QML applications.

Package: qtgraphicaleffects5-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Qt 5 graphical effects documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 graphical effects
 libraries.

Package: qtgraphicaleffects5-doc-html
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Qt 5 graphicaleffects HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 graphical effects
 libraries.
